"NextGen - WooCommerce Dynamic Pricing and Discounts " plugin requires "woocommerce" plugin.
Please install and activate "woocommerce" plugin before activating "NextGen - WooCommerce Dynamic Pricing and Discounts ".